Bug 798408 - [abrt] plplot-tk-5.9.9-1.fc16: pthread_mutex_lock: Process /usr/bin/plserver was killed by signal 6 (SIGABRT)
[abrt] plplot-tk-5.9.9-1.fc16: pthread_mutex_lock: Process /usr/bin/plserver ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: plplot (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
abrt_hash:abce14a8bfda49432bbd7ba011c...
:
: 802142 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-28 14:41 EST by javier del cristo
Modified: 2013-02-13 21:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 21:08:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.89 KB, text/plain)
2012-02-28 14:41 EST, javier del cristo
no flags Details
File: maps (18.27 KB, text/plain)
2012-02-28 14:41 EST, javier del cristo
no flags Details

  None (edit)
Description javier del cristo 2012-02-28 14:41:28 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        plserver -child -e plserver_init -file /dev/null -name Lplot -client_name tk
crash_function: pthread_mutex_lock
executable:     /usr/bin/plserver
kernel:         3.2.7-1.fc16.x86_64
pid:            7138
pwd:            /home/javier/javierdelcristo_lopez/Doctorado/magnetismo_doctorado
reason:         Process /usr/bin/plserver was killed by signal 6 (SIGABRT)
time:           mar 28 feb 2012 16:30:34 BRT
uid:            1000
username:       javier
var_log_messages: Feb 28 16:30:34 javier abrt[7139]: Saved core dump of pid 7138 (/usr/bin/plserver) to /var/spool/abrt/ccpp-2012-02-28-16:30:34-7138 (3784704 bytes)
xsession_errors: 

backtrace:      Text file, 21390 bytes
maps:           Text file, 18707 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:a2c63c414fdfeeb5a9939a7a7a8cb8289e043720
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:619e3009fbd70ff60a3580b328840fe4ad043ef2
:78c1ade3665ad67db02654e2e74152270c5852b3
:0911ea7c180d733724f89037b8e8a34e64024aec
:5fe1a6450a3a393bfda71ace35a1a72901b320bd
:557e28848966708f4522001cf74ac429b22ffef3
:452ff6e87a96d1e8e6f86508418935b9235f1a48
:e702030dea5f15411da3caa732428172f7b5e227
:d0c6e13f00a20952a72a945c929efb175fd760e3
:627d13c0505b69620a5ed5aee67d02d0c0563a5f
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:56223ec2543d0083eb7ce3cdae270395eafc6652
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:48aea888319e1848137073c9cbde54a4c2a731c9
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:be80da8916c041e5177c8844fbe154497909a61e
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:984bfc2d3fe9e248dcc953b80d8ca22c4c94be4f
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:040f78c63e49df93936f710287bdc74ae83111c0
:53bf8e72f0d5b2a89342c5caa1cb52b2f8a81714
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:6254fade4f9a1d62e7f936b39cd5d5e59dc83f78
:2314d2b88a51caf519fcffcccafc34df02a086eb

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1329967277
:/usr/lib64/libtclmatrixd.so.9.2.0 plplot-tk-5.9.9-1.fc16.x86_64 (Fedora Project) 1330271654
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330008028
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1329966926
:/usr/lib64/libtk8.5.so tk-1:8.5.11-1.fc16.x86_64 (Fedora Project) 1330011423
:/usr/lib64/libXft.so.2.2.0 libXft-2.2.0-2.fc15.x86_64 (Fedora Project) 1329967280
:/usr/lib64/libqhull.so.5.0.0 qhull-2003.1-15.fc15.x86_64 (Fedora Project) 1330026807
:/usr/lib64/libqsastime.so.0.0.1 plplot-libs-5.9.9-1.fc16.x86_64 (Fedora Project) 1330027491
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1329966915
:/usr/lib64/libplplottcltkd.so.9.2.0 plplot-tk-5.9.9-1.fc16.x86_64 (Fedora Project) 1330271654
:/usr/lib64/libitk3.4.so itk-3.4-6.fc15.x86_64 (Fedora Project) 1330271653
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1329967065
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330008028
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1329966914
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1329967275
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1329967275
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1329967272
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1329966882
:/usr/lib64/libitcl3.4.so itcl-3.4-7.fc15.x86_64 (Fedora Project) 1330271652
:/usr/lib64/libcsirocsa.so.0.0.1 plplot-libs-5.9.9-1.fc16.x86_64 (Fedora Project) 1330027491
:/usr/lib64/libplplotd.so.11.0.0 plplot-libs-5.9.9-1.fc16.x86_64 (Fedora Project) 1330027491
:/usr/bin/plserver plplot-tk-5.9.9-1.fc16.x86_64 (Fedora Project) 1330271654
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330008028
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.x86_64 (Fedora Project) 1330002456
:/usr/lib64/plplot5.9.9/driversd/xwin.so plplot-libs-5.9.9-1.fc16.x86_64 (Fedora Project) 1330027491
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330008028
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1329966912
:/usr/lib64/libtcl8.5.so tcl-1:8.5.11-1.fc16.x86_64 (Fedora Project) 1330002558
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1329966926
:/usr/lib64/libcsironn.so.0.0.1 plplot-libs-5.9.9-1.fc16.x86_64 (Fedora Project) 1330027491
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330008028
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.0-1.fc16.x86_64 (Fedora Project) 1330002449
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-8.fc16.x86_64 (Fedora Project) 1330003155
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-4.fc16.x86_64 (Fedora Project) 1330002438
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330008028
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330008021
:/usr/share/fonts/default/Type1/n019023l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1329967110

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=javier
:LC_MONETARY=es_CO.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-OPZlrW/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6ff192caf37fa92a530d2e8d00000011-1330429684.123404-208397978
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=33554437
:LC_NUMERIC=es_CO.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-OPZlrW
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=javier
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-OPZlrW/ssh
:USERNAME=javier
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1213,unix/unix:/tmp/.ICE-unix/1213
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/javier/.local/bin:/home/javier/bin
:MAIL=/var/spool/mail/javier
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/javier/javierdelcristo_lopez/Doctorado/magnetismo_doctorado
:XMODIFIERS=@im=none
:LANG=es_ES.utf8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=es_ES.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:LC_MEASUREMENT=es_CO.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/javier
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=javier
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-n2YbldHSES,guid=de42a7a4ff5c195ff89561e700000029
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/javier
:DISPLAY=:0
:LC_TIME=es_CO.utf8
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-javier-b1bzph/database
:COLORTERM=gnome-terminal
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:OLDPWD=/home/javier
:_=./pl

event_log:
:2012-02-28-16:30:51> Analyzing coredump 'coredump'
:2012-02-28-16:30:51  Coredump references 35 debuginfo files, 6 of them are not installed
:2012-02-28-16:30:52  Configurando los repositorios yum
:2012-02-28-16:31:29  Buscando los paquetes necesarios en los repositorios
:2012-02-28-16:31:31  Packages to download: 6
:2012-02-28-16:33:14  Downloading 4.95Mb, installed size: 23.18Mb. Continue? YES
:2012-02-28-16:33:18  Downloading (1 of 6) itk-debuginfo-3.4-6.fc15.x86_64.rpm: 100
:2012-02-28-16:33:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-28-16:30:51.7169/itk-debuginfo-3.4-6.fc15.x86_64.rpm
:2012-02-28-16:33:18  Caching files from unpacked.cpio made from itk-debuginfo-3.4-6.fc15.x86_64.rpm
:2012-02-28-16:33:25  Downloading (2 of 6) tcl-debuginfo-8.5.11-1.fc16.x86_64.rpm:  28
:2012-02-28-16:33:30  Downloading (2 of 6) tcl-debuginfo-8.5.11-1.fc16.x86_64.rpm:  82
:2012-02-28-16:33:32  Downloading (2 of 6) tcl-debuginfo-8.5.11-1.fc16.x86_64.rpm: 100
:2012-02-28-16:33:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-28-16:30:51.7169/tcl-debuginfo-8.5.11-1.fc16.x86_64.rpm
:2012-02-28-16:33:32  Caching files from unpacked.cpio made from tcl-debuginfo-8.5.11-1.fc16.x86_64.rpm
:2012-02-28-16:33:37  Downloading (3 of 6) qhull-debuginfo-2003.1-15.fc15.x86_64.rpm: 100
:2012-02-28-16:33:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-28-16:30:51.7169/qhull-debuginfo-2003.1-15.fc15.x86_64.rpm
:2012-02-28-16:33:37  Caching files from unpacked.cpio made from qhull-debuginfo-2003.1-15.fc15.x86_64.rpm
:2012-02-28-16:33:41  Downloading (4 of 6) itcl-debuginfo-3.4-7.fc15.x86_64.rpm: 100
:2012-02-28-16:33:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-28-16:30:51.7169/itcl-debuginfo-3.4-7.fc15.x86_64.rpm
:2012-02-28-16:33:41  Caching files from unpacked.cpio made from itcl-debuginfo-3.4-7.fc15.x86_64.rpm
:2012-02-28-16:33:45  Downloading (5 of 6) libXft-debuginfo-2.2.0-2.fc15.x86_64.rpm: 100
:2012-02-28-16:33:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-28-16:30:51.7169/libXft-debuginfo-2.2.0-2.fc15.x86_64.rpm
:2012-02-28-16:33:45  Caching files from unpacked.cpio made from libXft-debuginfo-2.2.0-2.fc15.x86_64.rpm
:2012-02-28-16:33:51  Downloading (6 of 6) tk-debuginfo-8.5.11-1.fc16.x86_64.rpm:  30
:2012-02-28-16:33:56  Downloading (6 of 6) tk-debuginfo-8.5.11-1.fc16.x86_64.rpm:  66
:2012-02-28-16:33:59  Downloading (6 of 6) tk-debuginfo-8.5.11-1.fc16.x86_64.rpm: 100
:2012-02-28-16:33:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-28-16:30:51.7169/tk-debuginfo-8.5.11-1.fc16.x86_64.rpm
:2012-02-28-16:34:00  Caching files from unpacked.cpio made from tk-debuginfo-8.5.11-1.fc16.x86_64.rpm
:2012-02-28-16:34:00  Removing /tmp/abrt-tmp-debuginfo-2012-02-28-16:30:51.7169
:2012-02-28-16:34:00  All 35 debuginfo files are available
:2012-02-28-16:34:00  Generating backtrace
:2012-02-28-16:34:01  Backtrace is generated and saved, 21390 bytes
:2012-02-28-16:38:38> Element 'xsession_errors' saved
:2012-02-28-16:38:40> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 436d0ae9-bf44-48f6-9df5-0f7a9d1ddb0d
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 4255.90
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:Paso del UCP: 2
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2133
:Memoria del Sistema: 3818
:Intercambio (swap) del Sistema: 5855
:Vendedor: Dell Inc.
:Sistema: Inspiron 1564 A13
:Factor de forma: Portable
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4136:1076) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1076) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(5348:17173:4136:12) pci, wl, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4136:1076) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4136:1076) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4136:1076) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(4098:38226:4136:1076) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(4098:43576:4136:1076) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(32902:15164:4136:1076) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4136:1076) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4136:1076) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15170:4136:1076) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1076) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1076) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4136:1076) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:4136:1076) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(4332:33078:4136:1076) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_javier-lv_root / ext4 4096 4096 13081819 8014003 7358643 3276800 2845541 2845541
:/dev/sda2 /boot ext4 1024 1024 508745 436182 410582 128016 127791 127791
:/dev/mapper/vg_javier-lv_home /home ext4 4096 4096 63332473 40865645 37695341 15851520 15814084 15814084
:
Comment 1 javier del cristo 2012-02-28 14:41:38 EST
Created attachment 566390 [details]
File: backtrace
Comment 2 javier del cristo 2012-02-28 14:41:46 EST
Created attachment 566391 [details]
File: maps
Comment 3 Orion Poplawski 2012-02-28 18:18:36 EST
Can you reproduce?  What are the commands to reproduce?
Comment 4 Orion Poplawski 2012-03-21 22:52:08 EDT
*** Bug 802142 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-02-13 21:08:05 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.